netcdf4_nc_interfaces::nc_inq_enum Interface Reference

## Public Member Functions

integer(kind=c_int) function | nc_inq_enum (ncid, xtype, name, base_nc_typep, base_sizep, num_membersp)

## Detailed Description

Definition at line 590 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.